var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
var cacheBaseComp = null;
class NeedinfoCtl extends CtlBase {
  constructor() {
    super("aggregation", CtlBase.getServiceName(NeedinfoCtl));
  }
}
module.exports = NeedinfoCtl;
